<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;f052033d-475a-4f3e-a29b-f481b718f843&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsJ4n6FcG8JfLV3Lov-_TmNFos6lSUXslgy4jT16teHFBXhzT81yZCKbCZPRkXdQBB2ErwAumO1NTTv5awHvzuQoKtnKpyC8QGJcCzQViODgG8H0XC4bsV_8EytSpz4Njz5-GI5apBr4v7A_eg7ssnMdx50ddjXOFyIzUE0eGA&quot;,&quot;token_expiry_millis&quot;:1772134890019}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;f052033d-475a-4f3e-a29b-f481b718f843&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;tiffanyglow8965&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfsJ4n6FcG8JfLV3Lov-_TmNFos6lSUXslgy4jT16teHFBXhzT81yZCKbCZPRkXdQBB2ErwAumO1NTTv5awHvzuQoKtnKpyC8QGJcCzQViODgG8H0XC4bsV_8EytSpz4Njz5-GI5apBr4v7A_eg7ssnMdx50ddjXOFyIzUE0eGA&quot;,&quot;tokenV3Expiry&quot;:1772134890019,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Tiffany glowy&quot;}]</string>
</map>
